table.post  {
    width:100%;
    margin-top: 20px;
    border-collapse : collapse;
}
section table.post > thead > tr > th {
    background-color: #F8F8F7;
    border-top: 2px solid #313333 !important;
    padding: 10px;
    border-bottom:1px solid #C4BFBC;
}
section table.post tbody#list td {
    padding: 10px;
    border-bottom:1px solid #C4BFBC;
}
section table.post tbody#list td {
    padding: 10px;
    border-bottom:1px solid #C4BFBC;
}